<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes needs your permission to get access this file. It needs it only to generate file preview and to allow you to open it right from the app (when you double click the file preview).

If you don't want to be asked for permissions again, you can grant access to directory that contains this file, or any upper directory like desktop, your Home folder, or hard drive.</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes has limited access to your files due to App Sandbox requirement. It needs to ask you for permissions to each file (unless is was dragged or added via Open panel).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Cancel</string>
	<key>o44-Iv-ACE.title</key>
	<string>Grant Access</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – File Permissions</string>
</dict>
</plist>
